/* WooCommerce Styles */

.woocommerce {

  padding-top: 0 !important;

  /* --=== Quote Plugin Styles ===-- */

  /* --=== Product Category ===-- */

  /* --=== Single Product Page ===-- */

  /* --=== WooCommerce Breadcrumb ===-- */

  /* --=== Alterts ===-- */

  /* --=== Cart ===-- */

  /* --=== Checkout ===-- */ }

  .woocommerce h1 {

    font-size: 40px; }

    .woocommerce h1.page-title {

      margin-top: 0; }

  .woocommerce .address address {

    font-weight: 300; }

  .woocommerce .quotelistadd_prodpage {

    position: relative;

    padding-right: 30px; }

    .woocommerce .quotelistadd_prodpage .ajax-loading-img-bottom {

      position: absolute;

      top: 0;

      right: 7px; }

  .woocommerce button.button.alt.addquotelistbutton_prodpage.product_type_simple, .woocommerce .btn.btn-default.single_add_to_cart_button.button.alt {

    -moz-user-select: -moz-none;

    -ms-user-select: none;

    -webkit-user-select: none;

    user-select: none;

    user-select: none;

    border: 1px solid transparent;

    white-space: nowrap;

    display: inline-block;

    margin-bottom: 0;

    font-weight: normal;

    text-align: center;

    vertical-align: middle;

    -ms-touch-action: manipulation;

    touch-action: manipulation;

    cursor: pointer;

    color: #fff;

    background-color: #5cb85c !important;

    border-color: #4cae4c;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    border-radius: 2px;

    padding: 10px 18px;

    font-size: 16px;

    line-height: 22px;

    margin-bottom: 10px; }

    .woocommerce button.button.alt.addquotelistbutton_prodpage.product_type_simple:before, .woocommerce .btn.btn-default.single_add_to_cart_button.button.alt:before {

      font-family: fontAwesome;

      content: "\f0fe";

      padding-right: 15px; }

  .woocommerce .quotelist-added-icon {

    -moz-user-select: -moz-none;

    -ms-user-select: none;

    -webkit-user-select: none;

    user-select: none;

    user-select: none;

    border: 1px solid transparent;

    white-space: nowrap;

    display: inline-block;

    margin-bottom: 0;

    font-weight: normal;

    text-align: center;

    vertical-align: middle;

    -ms-touch-action: manipulation;

    touch-action: manipulation;

    cursor: pointer;

    color: #fff;

    background: #00a3e0;

    border-color: #0098d1;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    border-radius: 2px;

    padding: 10px 18px;

    font-size: 16px;

    line-height: 22px;

    margin-bottom: 10px; }

    .woocommerce .quotelist-added-icon:hover, .woocommerce .quotelist-added-icon:focus {

      text-decoration: none; }

    .woocommerce .quotelist-added-icon:before {

      font-family: fontAwesome;

      content: "\f03a";

      padding-right: 10px; }

  .woocommerce .removefromprodpage {

    -moz-user-select: -moz-none;

    -ms-user-select: none;

    -webkit-user-select: none;

    user-select: none;

    user-select: none;

    border: 1px solid transparent;

    white-space: nowrap;

    display: inline-block;

    margin-bottom: 0;

    font-weight: normal;

    text-align: center;

    vertical-align: middle;

    -ms-touch-action: manipulation;

    touch-action: manipulation;

    cursor: pointer;

    color: #fff;

    background-color: #d9534f;

    border-color: #d43f3a;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    border-radius: 2px;

    padding: 10px 18px;

    font-size: 16px;

    line-height: 22px;

    margin-bottom: 10px; }

    .woocommerce .removefromprodpage:hover, .woocommerce .removefromprodpage:focus {

      text-decoration: none; }

    .woocommerce .removefromprodpage:before {

      font-family: fontAwesome;

      content: "\f00d";

      padding-right: 15px; }

  .woocommerce span.border {

    display: block;

    width: 100%;

    border-top: 3px solid #ccc;

    margin-top: 10px; }

  .woocommerce .product_title {

    margin-top: 0;

    font-size: 28px;

    font-weight: normal;

    border-bottom: 1px solid #b5b5b5; }

  .woocommerce .summary h2 {

    font-size: 16px;

    text-transform: uppercase;

    line-height: 20px;

    margin-bottom: 0; }

  .woocommerce .images {

    list-style: none;

    margin: 0 0 15px 0;

    padding: 0;

    overflow: hidden;

    clear: both;

    padding: 3px; }

    .woocommerce .images li {

      display: block;

      float: left;

      max-width: 33.3333%; }

      .woocommerce .images li img {

        max-width: 9999px;

        width: 100%;

        padding-bottom: 10px;

        padding-right: 10px;

        margin-bottom: 0 !important; }

        .woocommerce .images li img:hover {

          cursor: pointer; }

      .woocommerce .images li.featured {

        width: 100%;

        max-width: 100%; }

        .woocommerce .images li.featured img {

          max-width: none;

          width: 100%;

          margin: 0 0 10px 0;

          padding: 0;

          -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

          -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

          box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }

      .woocommerce .images li:first-child {

        width: 100%;

        max-width: 100%; }

  .woocommerce ul.product-links {

    list-style: none;

    padding: 0;

    padding-top: 15px; }

	.woocommerce ul.product-links li{
	 padding-bottom: 10px;
	}

    .woocommerce ul.product-links li a {

      padding: 10px 28px;

      font-size: 16px;

      line-height: 22px; }

      .woocommerce ul.product-links li a i {

        font-size: 22px;

        line-height: 22px;

        position: relative;

        top: 3px;

        right: 2px; }

  .woocommerce ul.products {

    padding: 0;

    list-style: none;

    overflow: visible;

    clear: both;

    margin-top: 15px; }

    .woocommerce ul.products li {

      margin-bottom: 15px; }

      .woocommerce ul.products li a {

        display: block; }

        .woocommerce ul.products li a img {

          max-width: 999px;

          margin: 0 0 5px 0 !important;

          width: 100%;

          padding: 15px;

          border: 1px solid #ccc; }

        .woocommerce ul.products li a h3 {

          margin: 0 0 10px 0;

          background: none;

          line-height: 25px;

          font-weight: normal;

          font-size: 14px;

          color: #6d6e70;

          min-height: 50px; }

          .woocommerce ul.products li a h3:hover {

            text-decoration: none; }

        .woocommerce ul.products li a:hover, .woocommerce ul.products li a:focus {

          text-decoration: none; }

          .woocommerce ul.products li a:hover img, .woocommerce ul.products li a:focus img {

            -moz-box-shadow: 0 0 5px #00a3e0;

            -webkit-box-shadow: 0 0 5px #00a3e0;

            box-shadow: 0 0 5px #00a3e0; }

      .woocommerce ul.products li.product-category {

        margin-bottom: 8px; }

        .woocommerce ul.products li.product-category a {

          background: #f8f8f8;

          padding: 8px 10px; }

          .woocommerce ul.products li.product-category a h3 {

            line-height: 15px;

            min-height: 0;

            margin-bottom: 0;

            -moz-transition: 0.2s;

            -o-transition: 0.2s;

            -webkit-transition: 0.2s;

            transition: 0.2s; }

          .woocommerce ul.products li.product-category a:hover, .woocommerce ul.products li.product-category a:focus {

            background: #f0f0f0; }

            .woocommerce ul.products li.product-category a:hover h3, .woocommerce ul.products li.product-category a:focus h3 {

              color: #00a3e0; }

    .woocommerce ul.products .type-product:first-child {

      clear: both; }

    .woocommerce ul.products .type-product:nth-child(2n+1) {

      clear: both; }

  .woocommerce .woocommerce-breadcrumb {

    position: relative;

    top: -12px;

    font-weight: 300;

    color: #b9b9b9;

    font-size: 14px;

    margin-bottom: 10px; }

    .woocommerce .woocommerce-breadcrumb a {

      color: #939393; }

      .woocommerce .woocommerce-breadcrumb a:hover {

        color: #6d6d6d;

        text-decoration: none; }

  .woocommerce .alert {

    font-weight: 300; }

    .woocommerce .alert a {

      color: inherit;

      font-weight: 600; }

  .woocommerce .cart .form-group {

    margin-bottom: 0px; }

    .woocommerce .cart .form-group .qty {

      height: 45px; }

  .woocommerce .shipping-calculator-form {

    display: block !important; }

  .woocommerce table.cart, .woocommerce table.shop_table {

    font-weight: 300; }

    .woocommerce table.cart a, .woocommerce table.shop_table a {

      line-height: 35px; }

    .woocommerce table.cart tr > td, .woocommerce table.shop_table tr > td {

      vertical-align: middle; }

    .woocommerce table.cart dl, .woocommerce table.shop_table dl {

      margin-bottom: 0; }

      .woocommerce table.cart dl dt, .woocommerce table.cart dl dd p, .woocommerce table.shop_table dl dt, .woocommerce table.shop_table dl dd p {

        display: block;

        float: left;

        font-size: 12px;

        line-height: 15px;

        margin-bottom: 0;

        padding-right: 5px; }

    .woocommerce table.cart .product-name a, .woocommerce table.shop_table .product-name a {

      line-height: 35px; }

      .woocommerce table.cart .product-name a:hover, .woocommerce table.shop_table .product-name a:hover {

        text-decoration: none;

        color: #b5b5b5; }

    .woocommerce table.cart .product-quantity, .woocommerce table.shop_table .product-quantity {

      width: 15%;

      min-width: 120px; }

      .woocommerce table.cart .product-quantity .quantity, .woocommerce table.shop_table .product-quantity .quantity {

        position: relative; }

    .woocommerce table.cart .product-subtotal, .woocommerce table.cart .product-total, .woocommerce table.shop_table .product-subtotal, .woocommerce table.shop_table .product-total {

      text-align: right; }

    .woocommerce table.cart tr.cart-subtotal, .woocommerce table.cart tr.shipping, .woocommerce table.cart tr.order-total, .woocommerce table.shop_table tr.cart-subtotal, .woocommerce table.shop_table tr.shipping, .woocommerce table.shop_table tr.order-total {

      text-align: right;

      line-height: 35px; }

    .woocommerce table.cart tfoot td, .woocommerce table.shop_table tfoot td {

      text-align: right; }

  .woocommerce .cart_totals h2 {

    margin-bottom: 0; }

  .woocommerce .cart_totals .table > thead > tr > th, .woocommerce .cart_totals .table > tbody > tr > th, .woocommerce .cart_totals .table > tfoot > tr > th, .woocommerce .cart_totals .table > thead > tr > td, .woocommerce .cart_totals .table > tbody > tr > td, .woocommerce .cart_totals .table > tfoot > tr > td {

    line-height: 35px; }

  .woocommerce .cart_totals .table > tbody > tr.cart-subtotal > th, .woocommerce .cart_totals .table > tbody > tr.cart-subtotal > td {

    border-top: none; }

  .woocommerce .no-padding {

    padding: 0px; }

  .woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address {

    padding-right: 45px; }

    .woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address label {

      margin-bottom: 0;

      font-weight: 300; }

    .woocommerce form.checkout .woocommerce-shipping-fields h3#ship-to-different-address input {

      position: absolute;

      top: 10px;

      right: 28px; }

  .woocommerce .payment_methods {

    margin: 0;

    padding: 0;

    list-style: none; }

    .woocommerce .payment_methods li {

      padding-left: 30px;

      position: relative; }

      .woocommerce .payment_methods li input {

        position: absolute;

        top: 2px;

        left: 3px; }

      .woocommerce .payment_methods li label {

        margin-bottom: 0; }

        .woocommerce .payment_methods li label img {

          margin-bottom: 0 !important; }

  .woocommerce input[type="submit"] {

    color: #fff;

    background-color: #00a3e0;

    border-color: #00a3e0;

    text-transform: uppercase;

    text-shadow: 1px 1px 1px #006b94;

    display: inline-block;

    margin-bottom: 0;

    font-weight: normal;

    text-align: center;

    vertical-align: middle;

    cursor: pointer;

    background-image: none;

    border: 1px solid transparent;

    white-space: nowrap;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    border-radius: 4px;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none; }

  .woocommerce .order_details {

    list-style: none; }



.bg-success {

  padding: 20px;

  color: #000;

  text-align: center;

  margin-bottom: 20px;

  -moz-border-radius: 2px;

  -webkit-border-radius: 2px;

  border-radius: 2px; }



/* --=== Form Fields ===-- */

#s2id_billing_country, #s2id_billing_state, #s2id_shipping_country, #s2id_shipping_state {

  padding: 0;

  border: none; }

  #s2id_billing_country .select2-choice, #s2id_billing_state .select2-choice, #s2id_shipping_country .select2-choice, #s2id_shipping_state .select2-choice {

    width: 100%;

    height: 34px;

    font-size: 14px;

    line-height: 1.42857143;

    background-image: none;

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

    #s2id_billing_country .select2-choice .select2-chosen, #s2id_billing_state .select2-choice .select2-chosen, #s2id_shipping_country .select2-choice .select2-chosen, #s2id_shipping_state .select2-choice .select2-chosen {

      line-height: 34px; }

    #s2id_billing_country .select2-choice:focus, #s2id_billing_state .select2-choice:focus, #s2id_shipping_country .select2-choice:focus, #s2id_shipping_state .select2-choice:focus {

      border-color: #66afe9;

      outline: 0;

      -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);

      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);

      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }



/* --=== Cart ===-- */

.cart .product-remove {

  vertical-align: middle;

  width: 5%; }

  .cart .product-remove i {

    font-size: 12px;

    background: red;

    padding: 6px 7px;

    background: #d9534f;

    color: #fff;

    border-radius: 7px; }

.cart .product-thumbnail {

  vertical-align: middle;

  width: 10%;

  display: none; }

  .cart .product-thumbnail img {

    width: auto;

    height: 40px;

    margin-bottom: 0 !important; }

.cart .product-name {

  vertical-align: middle;

  width: 50%; }

  .cart .product-name a {

    color: #59595b; }

    .cart .product-name a:hover, .cart .product-name a:focus {

      text-decoration: none; }

.cart .product-price {

  vertical-align: middle;

  width: 10%;

  text-align: right; }

.cart .product-quantity {

  vertical-align: middle;

  width: 10%;

  text-align: right; }

  .cart .product-quantity .quantity {

    margin-bottom: 0; }

.cart .product-subtotal {

  vertical-align: middle;

  width: 15%;

  text-align: right; }

.cart .coupon {

  float: left; }

.cart input[name="update_cart"] {

  float: right; }

@media (min-width: 992px) {

  .cart .product-thumbnail {

    display: table-cell; } }



.woocommerce-shipping-calculator {

  background: #f0f0f0;

  padding: 10px 15px;

  margin-top: 10px;

  margin-bottom: 10px; }

  .woocommerce-shipping-calculator p {

    margin-bottom: 0; }

  .woocommerce-shipping-calculator a.shipping-calculator-button {

    text-transform: uppercase;

    font-size: 14px;

    color: #000;

    font-weight: 600; }

    .woocommerce-shipping-calculator a.shipping-calculator-button:hover, .woocommerce-shipping-calculator a.shipping-calculator-button:focus {

      text-decoration: none; }

  .woocommerce-shipping-calculator .shipping-calculator-form p {

    margin-bottom: 10px; }



/* --=== Checkout ===-- */

.checkout-button {

  -moz-border-radius: 4px;

  -webkit-border-radius: 4px;

  border-radius: 4px;

  text-transform: uppercase;

  font-size: 16px;

  text-shadow: 0 1px #000;

  background: #5cb85c; }



.order_details {

  list-style: none;

  padding-left: 0;

  background: #f0f0f0;

  padding: 20px; }



.nab_payment_form {

  background: #f0f0f0;

  padding: 20px; }

  .nab_payment_form p.form-row {

    border-left: 5px solid #f0f0f0; }

    .nab_payment_form p.form-row.woocommerce-invalid {

      border-left-color: #d9534f; }

    .nab_payment_form p.form-row label {

      width: 150px;

      padding-left: 10px; }

    .nab_payment_form p.form-row input.input-text {

      width: 260px;

      height: 34px;

      padding: 6px 12px;

      font-size: 14px;

      line-height: 1.42857143;

      color: #555;

      background-color: #fff;

      background-image: none;

      border: 1px solid #ccc;

      border-radius: 4px;

      -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

      -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

      -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

      -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

      transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

  .nab_payment_form input[type="submit"] {

    margin-top: 15px;

    white-space: nowrap;

    display: inline-block;

    margin-bottom: 0;

    font-weight: normal;

    text-align: center;

    vertical-align: middle;

    color: #fff;

    padding: 10px 16px;

    font-size: 18px;

    line-height: 1.3333333;

    border-radius: 6px;

    background: #449d44;

    border: none; }



label[for="createaccount"] {

  font-weight: bold; }



.payment_methods {

  list-style: none;

  padding-left: 0; }

  .payment_methods li {

    border-left: 8px solid #4f8bcc;

    margin-bottom: 5px;

    background: #f9f9f9;

    padding: 10px 15px 10px 40px; }

    .payment_methods li p {

      margin-bottom: 0; }

    .payment_methods li label {

      font-weight: 600; }

    .payment_methods li .payment_box {

      padding-left: 20px; }

    .payment_methods li .about_paypal {

      display: none; }

    .payment_methods li img {

      margin-bottom: 0 !important; }



#ship-to-different-address {

  font-weight: 400;

  padding-left: 30px;

  position: relative; }

  #ship-to-different-address label {

    font-weight: 400; }

  #ship-to-different-address input {

    position: absolute;

    top: 0;

    left: 5px; }



#place_order {

  padding: 10px 20px;

  font-size: 17px; }



/* --=== Alert ===-- */

.alert a {

  color: inherit;

  font-weight: 900; }

  .alert a:hover, .alert a:focus {

    text-decoration: none; }



/* --=== Account Area ===-- */

.row-login-forms .panel > .panel-heading {

  background: #4f8bcc;

  color: #fff; }

  .row-login-forms .panel > .panel-heading h2.panel-title a {

    display: block;

    line-height: 30px;

    font-size: 18px;

    letter-spacing: 2px;

    font-weight: 400; }

    .row-login-forms .panel > .panel-heading h2.panel-title a:hover, .row-login-forms .panel > .panel-heading h2.panel-title a:focus {

      text-decoration: none; }



.panel-order-info {

  text-align: center;

  padding: 10px;

  color: #fff;

  background: #4f8bcc; }



.address .title h3 {

  margin-top: 0; }



table.shop_table tr td {

  vertical-align: middle; }



/* ==========================================================================

   Media Queries

   ========================================================================== */

@media (min-width: 768px) {

  .woocommerce ul.products .type-product:nth-child(2n+1) {

    clear: none; }

  .woocommerce ul.products .type-product:nth-child(3n+1) {

    clear: both; }

  .woocommerce ul.products .product-category:nth-child(2n+1) {

    clear: both; } }

@media (min-width: 992px) {

  .woocommerce ul.products .type-product:nth-child(3n+1) {

    clear: none; }

  .woocommerce ul.products .type-product:nth-child(4n+1) {

    clear: both; } }



/*# sourceMappingURL=woocommerce.css.map */


.quotelist-added-icon-phone, .quotelist-added-icon-phone:hover, .quotelist-added-icon-phone:focus{
    user-select: none;
    border: 1px solid transparent;
    white-space: nowrap;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    color: #fff;
    background: #007dac;
    border-color: #0098d1;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 18px;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    text-decoration:none;
}

i.fa.fa-phone-square {
    margin-right: 7px;
}

